/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*------------------------------------------------------***Begin Header Style***------------------------------------------------------*/
.fusion-main-menu > .fusion-menu > li > a{padding: 0px 20px !important;}
.fusion-main-menu > .fusion-menu > li > a:hover, .fusion-main-menu > .fusion-menu > li.current_page_item > a { background-color: var(--awb-color1) !important; border-radius: 6px; }

.fusion-main-menu .fusion-menu .sub-menu a{}
.fusion-main-menu .sub-menu .current-menu-item>a, .fusion-main-menu .sub-menu .current_page_item>a {background-color: inherit !important;}
.fusion-main-menu .sub-menu .current-menu-item>a:hover, .fusion-main-menu .sub-menu .current_page_item>a:hover {background-color: var(--menu_bg_hover_color) !important;}
.fusion-main-menu > .fusion-menu > li.menu_icon_rs a {padding: 0px 7px !important;}
.fusion-main-menu {margin-top: 10px !important; margin-bottom: 10px !important;}
.fusion-is-sticky .fusion-main-menu {margin-top: 0px !important; margin-bottom: 0px !important;}


@media only screen and (min-width: 1025px){
.fusion-header .fusion-logo img.fusion-standard-logo {
    height: unset !important;
	width: unset !important;
	max-height: unset !important;
}
.fusion-is-sticky .fusion-logo img.fusion-standard-logo {
/*     height: 55px !important;
	width: 150px !important; */
	max-height: 100px !important;
}
}



.fusion-header ul.fusion-menu ul.sub-menu a.fusion-textcolor-highlight { background: var(--awb-color1) !important; }
.fusion-header ul.fusion-menu ul.sub-menu a.fusion-textcolor-highlight:hover { background: var(--awb-color6) !important; }
.fusion-header ul.fusion-menu ul.sub-menu a.fusion-textcolor-highlight span { color: var(--awb-color6) !important; }
.fusion-header ul.fusion-menu ul.sub-menu a.fusion-textcolor-highlight:hover span { color: white !important; }

/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/
body .max_div_pg {max-width: 1024px;margin-left: auto !important;margin-right:auto !important;}

button.cmplz-btn:hover { background-color: var(--awb-color6) !important; border-color: var(--awb-color6) !important; color:#fff !important; }
.cmplz-cookiebanner .cmplz-links .cmplz-link:hover { color: var(--awb-color6) !important; }

/*Page Prestation*/
.pg-presta-icon { background: var(--awb-color1); padding: 15px; border-radius: 10px; }
@media only screen and (min-width: 801px){
.col-mxwi { max-width: 600px; }
}
.col-presta-right .fusion-toggle-no-divider { border: 3px solid var(--awb-color2) !important; border-radius: 10px !important; background: var(--awb-color3); margin-bottom: 15px; }
.col-presta-right .fusion-toggle-no-divider p { margin-bottom: 0;}
.col-presta-left .fusion-column-wrapper { border-radius: 10px !important; }

/* .pg-prestations-titre h3, .pg-prestations-titre0 h3, .pg-prestations-titre1 h3, .pg-prestations-titre2 h3 {
    display: flex;
    align-items: center;
    justify-content: center;
} */


/*PG Realisations*/
@media only screen and (max-width: 800px){
	body .col-realisation-pg .fusion-tabs .fusion-mobile-tab-nav{display:block !important;}
	body .col-realisation-pg .fusion-tabs .tab-content {width: 100% !important;padding: 0px !important;}
	body .col-realisation-pg .tab-pane {margin-top: 20px !important;}
	
	.col-realisation-pg .fusion-builder-row .fusion-layout-column {
		width: 50%;
		margin-bottom: 20px;
	}
	.col-realisation-pg .tab-content { margin-top: 10px !important; }
}

/*PG politique*/
.pg-politique h3 { font-size: 18px !important; }

/*------------------------------------------------------***End***------------------------------------------------------*/

body .w600{max-width: 800px; margin-inline: auto !important;}

@media only screen and (min-width: 801px){
.w600-left {max-width: 400px; }
}
/*section one*/
.section-one { max-width: 1300px; margin-inline: auto !important; }

/*Form Demande de rappel*/
.we-btn-float { background-color: #674c1f !important; }
a.we-btn-contact .fusion-button-text { color: var(--awb-color1) !important; }
a.we-btn-contact:hover .fusion-button-text { color: var(--awb-color7) !important; }
a.we-btn-contact:hover { background: var(--awb-color2) !important; }
.fusion-button i:hover { color: var(--awb-color2) !important; }

/*Go to Top*/
body #toTop { box-shadow: -1px -1px 4px var(--awb-color6); }

/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/
body .max_div_content {max-width: 920px;margin-left: auto !important;margin-right:auto !important;}
.el-pos-abs {position: absolute !important;}

/**************************************Style : PRE-HOME*********************************/


/**************************************Style : SLIDER REVOLUTION*********************************/
/* #rev_slider_1_1_wrapper .hesperiden.tparrows:before {
    color: #000 !important;
}

#rev_slider_1_1_wrapper .hesperiden.tparrows:before {
    color: #fff !important;
} */


/**************************************Style : section_presentation*********************************/

.separator-titls .fusion-separator-border { border-radius: 20px; position: relative; }
.separator-titls .fusion-separator-border:before { content: ""; height: 20px; width: 20px; background: var(--awb-color1); border-radius: 50px; position: absolute; left: 0px; top: -14px; bottom: 0; right: 0;  animation: rotate 2.5s cubic-bezier(0.48, 0.07, 0.53, 1.04) infinite;}
@keyframes rotate{
    10%{ transform: translateX(0px); }
    50%{ transform: translateX(135px);}
    100%{ transform: translateX(0px); }
}
.content-presentation { position: relative; }
.content-presentation p:first-child:before{ content: ""; height: 80%; width: 6px; background: var(--awb-color1); position: absolute; left: -15px; top: 0; border-radius: 20px; }

/**************************************Style : section_prestations*********************************/

/*prestation section one*/
.prestat-content {  text-align: center; padding: 60px; background: var(--awb-color1); border-style: solid; border-width: 0 0 4px 0; border-radius: 10px; border-color: var(--awb-color6); transition: all 0.6s ease-in-out; margin-inline: 5px; }
.prestat-title { font-size: 20px; font-weight: 700; color: var(--awb-color6); }

/* .prestat-content .prestat-img-icon img { filter: brightness(0) saturate(100%) invert(36%) sepia(21%) saturate(1716%) hue-rotate(167deg) brightness(90%) contrast(81%); } */
.prestat-content:hover .prestat-img-icon img { filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7449%) hue-rotate(74deg) brightness(102%) contrast(94%); }
.prestat-img-icon { background: var(--awb-color7) ; padding: 20px; width: 100px; margin-inline: auto; margin-bottom: 10px; border-radius: 10px; transition: all 0.6s ease-in-out; }
.prestat-content:hover .prestat-img-icon { background: var(--awb-color6); }

/*hover*/
.prestat-content:hover { border-color: var(--awb-color6); }
.prestat-content:hover .prestat-title { color: var(--awb-color6); }

/*navigation*/
.col-prestation-one .sa_owl_theme .owl-nav button{ top: unset !important }
.col-prestation-one .sa_owl_theme .owl-nav div, .col-prestation-one .sa_owl_theme .owl-nav button { top: unset !important; left: 0; right: 0; margin-inline: auto; bottom: -45px; }
.col-prestation-one button.owl-prev { left: -45px !important; border-radius: 50%; }
.col-prestation-one button.owl-next { right: -45px !important; border-radius: 50%; }
.col-prestation-one .white .sa_owl_theme .owl-nav .owl-prev, .col-prestation-one .white .sa_owl_theme .owl-nav .owl-next { background-size: 12px !important; background-color: var(--awb-color6) !important; height: 40px !important; width: 40px !important; }
.col-prestation-one .white .sa_owl_theme .owl-nav .owl-prev:hover, .col-prestation-one .white .sa_owl_theme .owl-nav .owl-next:hover { background-color: var(--awb-color1) !important; }


/*End*/


.presta-img { padding-top: 10px; }
.presta-parent { padding-inline: 15px; padding-top: 5px; }
.presta-img img {  border-radius: 10px; }
.presta-parent:before { content: ""; height: 96%; width: 100%; background: #F8F6F2; position: absolute; left: 0; right: 0; margin-inline: auto; top: 0; z-index: 0; bottom: 0; border-radius: 10px }
.presta-parent, .presta-title-img, .presta-content-btn { position: relative; }
.presta-title h3 { margin-bottom: 25px; }
.presta-content-btn { padding-inline: 20px; }

/*navigation*/
.col-prestation .sa_owl_theme .owl-nav button{ top: unset !important }
.col-prestation .sa_owl_theme .owl-nav div, .col-prestation .sa_owl_theme .owl-nav button { top: unset !important; left: 0; right: 0; margin-inline: auto; bottom: -60px; }
.col-prestation button.owl-prev { left: -45px !important; border-radius: 50%; }
.col-prestation button.owl-next { right: -45px !important; border-radius: 50%; }
.col-prestation .white .sa_owl_theme .owl-nav .owl-prev, .col-prestation .white .sa_owl_theme .owl-nav .owl-next { background-size: 12px !important; background-color: var(--awb-color2) !important; height: 40px !important; width: 40px !important; }
.col-prestation .white .sa_owl_theme .owl-nav .owl-prev:hover, .col-prestation .white .sa_owl_theme .owl-nav .owl-next:hover { background-color: var(--awb-color1) !important; }



/**************************************Style : section_Actualites*********************************/

/*page Actualites*/
.fusion-image-wrapper img { border-radius: 10px !important; }
.fusion-post-wrapper { border-radius: 10px !important; }

/**************************************Style : section_ReseauxSocieaux*********************************/


/**************************************Style : section_Realisations*********************************/

.col-relisation .nav-tabs.nav-justified li { margin-inline: 10px !important; }
.col-relisation .fusion-image-before-after-element { border-radius: 20px; }

/**************************************Style : section_valeurs*********************************/

.content-valeurs {max-width: 500px;}

.col-valeurs-right .fusion-builder-row-inner { border: 2px solid var(--awb-color2); border-radius: 10px; padding-block: 15px; margin-bottom: 20px !important; }
.col-nested-val-left .fusion-column-wrapper { background: var(--awb-color1) !important; border-radius: 10px !important; }

.col-valeurs-right .fusion-builder-row-inner:hover { box-shadow: 1px 1px 8px #b39a7f; transform: translate(1px, -1px); }
.col-valeurs-right .fusion-builder-row-inner { transition: all 0.6s ease-in-out; }

/**************************************Style : section_points_forts*********************************/


.content-boxes-icon-on-top.content-left { border: 3px solid var(--awb-color1); border-radius: 10px; padding-top: 20px !important; margin-bottom: 25px !important; }

.content-boxes-icon-on-top.content-left .heading.heading-with-icon.icon-left .image img { margin-bottom: 0 !important; }
.content-boxes-icon-on-top.content-left .heading.heading-with-icon.icon-left .image { background: var(--awb-color1); margin-bottom: 15px !important; padding: 15px; max-width: 90px; margin-inline: auto; border-radius: 10px; }

@media only screen and (min-width: 801px){ 
.content-left { margin-bottom: 10% !important; }
}
.col-pofo-left .fusion-column.content-box-column { margin-bottom: 0 !important; }

.content-boxes-icon-on-top.content-left:hover { box-shadow: 1px 1px 8px #b39a7f; transform: translate(1px, -1px); }
.content-boxes-icon-on-top.content-left { transition: all 0.6s ease-in-out; }


/**************************************Style : section_avis*********************************/


/* .section-avis:before {content: "";position: absolute;top: 0%;height: 100%;width: 100%;background: url(/wp-content/uploads/2022/04/VINYALS-CONSTRUCTION-BOIS-couvreur-saint-gaudens-avis.png);background-size: 100% 100%;background-repeat: no-repeat;left: 0px;} */
.ti-reviews-container {padding: 1rem;max-height: 405px;overflow-y: auto;}
.ti-reviews-container::-webkit-scrollbar-thumb {background: var(--awb-color7) !important;border-radius: 50px !important; border: 3px solid var(--awb-color1)}
.ti-reviews-container::-webkit-scrollbar {width: 20px !important;border-radius: 50px !important;}
.ti-reviews-container::-webkit-scrollbar-track {background: var(--awb-color1) !important;border-radius: 50px !important;}
.ti-widget.ti-goog .ti-review-item>[class$=inner] {background: white !important;border-radius: 20px !important;}

.aviscol:before { content: ""; height: 100%; width: 1920px; background: #b39a7f; position: absolute; left: 0; bottom: 0; }
/* .aviscol {  transform:translateX(-10%)} */

@media only screen and (min-width: 801px){ 
.col-nested-w {  max-width: 600px !important; }
/*avis*/
.aviscol {  transform:translateX(-10%)}
}


/**************************************Style : section_partenaires*********************************/

.col-partenaires .separator-titls .fusion-separator-border { border-radius: 20px; position: relative; }
.col-partenaires .separator-titls .fusion-separator-border:before { content: ""; height: 20px; width: 20px; background: var(--awb-color2); border-radius: 50px; position: absolute; left: 0px; top: -14px; bottom: 0; right: 0;  animation: rotate 2.5s cubic-bezier(0.48, 0.07, 0.53, 1.04) infinite;}
@keyframes rotate{
    10%{ transform: translateX(0px); }
    50%{ transform: translateX(135px);}
    100%{ transform: translateX(0px); }
}
.wpmf-gallery-icon img { border-radius: 10px; }


/**************************************Style : section_contact*********************************/

.col-nested-left-contact .fusion-column-wrapper:before { content: ""; height: calc(100% - 20px); width: calc(100% - 15px); background: #000000cc; position: absolute; left: 0; right: 0; border-radius: 10px; margin: auto; top: 10px; }
.col-nested-left-contact .content-box-heading a { color: var(--awb-color7) !important; }
.col-nested-left-contact .content-box-heading a:hover { color: var(--awb-color7) !important; text-decoration: underline; }
.boxes_cntct .heading-with-icon i { color: var(--awb-color6) !important; }
.col-nested-left-contact .fusion-column-wrapper { position: relative; }
.col-nested-left-contact .fusion-social-links { z-index: 1; }
.col-nested-left-contact .heading.heading-with-icon.icon-left { display: flex; align-items: center; }
.page-contact-5 .input-label input, .page-contact-5 .input-label textarea { background: var(--awb-color7) !important; }
.col-nested-left-contact .fusion-column.content-box-column.content-box-column { margin-bottom: 20px; }

.col-nested-left-contact .fusion-title.title, .col-nested-left-contact .fusion-text { z-index: 1 !important; }

.page-contact-5 input[type="submit"] {
    color: black !important;
	border: 2px solid var(--awb-color1) !important;
}
.page-contact-5 input[type="submit"]:hover {
    background: var(--awb-color7) !important;
	border-color: var(--awb-color6) !important
}

/*map contact*/
.map_site iframe { border-radius: 10px; }

/**************************************Style : section_map*********************************/


/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/

.plan-de-site {
    pointer-events: none !important;
}
/*.fusion-footer {background-image: url("") !important;background-position: center center !important;background-size: cover !important;}*/
.coherence-logo svg{width: 130px !important;height: auto !important;vertical-align: middle !important;display: inline-block !important;margin-right: 20px !important;}
.coherence-logo .svg * {fill: var(--awb-color7) !important;}
.fusion-footer-widget-column:last-child{margin-bottom: 0px !important;}


.fusion-footer .fusion-footer-copyright-area {padding-block: 20px;}
.fusion-footer .coherence-logo img { filter: brightness(0) saturate(100%) invert(100%) sepia(4%) saturate(7489%) hue-rotate(182deg) brightness(103%) contrast(93%);} 

.fusion-footer .menu { display: grid; grid-template-columns: auto auto; -webkit-box-pack: center; column-gap: 35px; justify-content: start; align-items: end; justify-items: start; }
.flex-infos { display: flex; align-items: center; margin-bottom: 15px;}
.icon-infos { margin-right: 10px; color: var(--awb-color6); height: 45px; width: 45px; font-size: 20px; display: flex !important; justify-content: center; border-radius: 10px; padding: 5px 0px; align-items: center; background:var(--awb-color7) }
.fusion-footer .fusion-social-networks-wrapper a { height: 45px; width: 45px; display: flex !important; border-radius: 10px; padding: 5px 0px; background:var(--awb-color7); align-items: center; justify-content: center; }
.fusion-footer .fusion-social-networks-wrapper a:hover { background:var(--awb-color2);}
.fusion-footer .content-infos a:hover { text-decoration: underline; }
.fusion-footer .fusion-social-networks-wrapper { display: flex; }
.fusion-footer .fusion-social-networks-wrapper a:before { color: var(--awb-color1) !important; font-size: 20px; }
.fusion-widget-area .widget_nav_menu li{ border-bottom: 0px !important; }
.contact-col-2 { display: grid; grid-template-columns: auto auto; -webkit-box-pack: center; column-gap: 20px; align-items: start; }

.fusion-footer .fusion-columns .fusion-column:nth-child(1) {width: 25%;}
.fusion-footer .fusion-columns .fusion-column:nth-child(2) {width: 27%;}
.fusion-footer .fusion-columns .fusion-column:nth-child(3) {width: 48%;}

.fusion-footer .current-menu-item>a, .fusion-footer .widget_nav_menu li:hover a { font-weight: 600; }
.fusion-footer .widget_nav_menu li {padding-left: 0 !important;}
.fusion-footer .widget_nav_menu li a:not(.fusion-footer .current-menu-item>a):before {display: none;}


.flex-infos i.far.fa-clock.icon-infos {
    padding-inline: 15px;
}

/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){ 

    /*style header*/

    /*style main content*/

    /*style footer*/
	.div_copyright { display: flex; justify-content: center; gap: 20px; align-items: center; }
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (min-width: 1361px){

    /*style header*/

    /*style main content*/
/*valeurs*/
.col-valeurs-right { width: clamp(min(95% , 685px) , 27% , max(586px , 27%)) !important; }


	
    /*style footer*/

}

@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){

    /*style header*/
    .fusion-header {padding-top: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;padding-right: 10px !important;}
    .fusion-mobile-menu-icons {margin-top: 5px !important;}
    .fusion-mobile-menu-icons a{margin-left: 5px !important;}
    .fusion-icon.fusion-icon-bars:before,.fusion-icon.awb-icon-bars:before{font-size: 35px !important;line-height: normal !important;}
    .fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before {color: var(--awb-color1) !important;}
    .fusion-mobile-menu-icons a:hover:after, .fusion-mobile-menu-icons a:hover:before {color: var(--awb-color2) !important;}
    .fusion-logo img{max-height: 55px !important;width: auto !important;}
    .fusion-mobile-nav-holder .menu_icon_rs{display:none !important;}
    .fusion-open-submenu:before {margin-right: 20px !important;}
    .fusion-header .icon_mobil_menu {background: var(--awb-color1) !important; color: #fff !important;font-size: 17px !important; margin-top: 4px !important; padding: 5px 5px ; border-radius: 50% !important; vertical-align: middle; line-height: normal !important; width: 30px !important; height: 30px ; -webkit-display: flex !important;-moz-display: flex !important;-ms-display: flex !important;-o-display: flex !important;display: -webkit-box !important;display: flex !important;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
    .fusion-header .icon_mobil_menu:hover{background: var(--awb-color2) !important; color: #fff !important;}

    /*style main content*/
	
/*presentation*/
/* .section-presentation .fusion-imageframe { width: 200px !important; } */
/* .col-presentation-left .fusion-column-wrapper { margin-right: 30px !important; }
.col-presentation-left span.fusion-column-inner-bg.hover-type-zoomin { margin-right: 40px !important; } */

.prestat-content { padding: 30px; }
	
/*contact*/
.col-nested-left-contact .fusion-column-wrapper:before { height: calc(100% - 20px); margin: auto; top: unset; }
	
    /*style footer*/
	
.fusion-footer .fusion-columns .fusion-column:nth-child(1) {width: 30%;}
.fusion-footer .fusion-columns .fusion-column:nth-child(2) {width: 35%;}
.fusion-footer .fusion-columns .fusion-column:nth-child(3) {width: 35%;}
.fusion-footer .contact-col-2 { display: flex; flex-direction: column; }

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    
    /*style header*/

    /*style main content*/
	
/*presentation*/
.col-presentation-left .fusion-column-wrapper { margin-right: 15px !important; }
.col-presentation-absolu { left: unset !important; }
	
/*valeurs*/
/* .col-valeurs-right { max-width: 600px; } */
	
/*section_partenaires*/
.col-nest-parten-right .fusion-column-wrapper { border-radius: 0 0 20px 20px !important; }
.col-nest-parten-left .fusion-column-wrapper { border-radius: 20px 20px 0 0 !important; }

/*contact*/
.col-nested-left-contact .fusion-column.content-box-column.content-box-column { margin-bottom: 40px !important; }
	
    /*style footer*/

.fusion-footer .fusion-row .fusion-columns {display: flex !important;}
.fusion-footer .fusion-columns .fusion-column:nth-child(1) {display: none}
.fusion-footer .fusion-columns .fusion-column:nth-child(2) {width: 50% !important;}
.fusion-footer .fusion-columns .fusion-column:nth-child(3) {width: 50% !important;}

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    
    /*style header*/
	
	

    /*style main content*/
	
	/*Slider*/
rs-arrow.tp-leftarrow.tparrows.hesperiden { transform: translate(30px, 110px) !important; }
rs-arrow.tp-rightarrow.tparrows.hesperiden { transform: translate(65px, 110px) !important; }
	
/*prestation*/
.sa_hover_container { max-width: 400px !important; margin-inline: auto !important; }

    /*style footer*/
    
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/

@media only screen and (min-width: 601px) {
    
    /*style header*/

    /*style main content*/
	


    /*style footer*/
    
}


@media only screen and (min-width: 601px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/
/*Contact*/
.boxes_cntct .heading-with-icon .horaires_site, .heading-with-icon .adresse_postal_site, .heading-with-icon a {
    font-size: 16px;
}

    /*style footer*/
.fusion-footer .menu {
    display: flex;
    flex-direction: column;
	align-items: flex-start;
}
    
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/

    /*style main content*/
.fs40{font-size: 30px !important;}
	
	/*contact*/
.boxes_cntct h6.content-box-heading { font-size: 15px !important; }
.col-nested-left-contact .fusion-column.content-box-column.content-box-column { margin-bottom: 30px !important; }
	
.boxes_cntct .fontawesome-icon i { height: 40px !important; width: 40px !important; font-size: 20px !important; }

    /*style footer*/
.fusion-footer .fusion-columns .fusion-column:nth-child(2) {width: 100% !important;}
.fusion-footer .fusion-columns .fusion-column:nth-child(3) {display: none}
.fusion-footer .menu {
    display: flex;
    align-items: center;
    flex-direction: column;
}
/* .fusion-footer .menu { justify-content: center !important; } */
    
}

@media only screen and (max-width: 425px){

    /*style header*/

.fusion-header .fusion-logo {
    max-width: 200px;
    transform: translateY(5px);
}
	
    /*style main content*/
	
/*All Site*/

	body h3 {font-size: 22px !important;}
body .col-nested-val-right h3 {font-size: 22px !important;}
	
/*pofo*/
.w100-s497 { width: 100% !important;}
	
/*valeurs*/	
.width100 { width: 100% !important; margin-bottom: 15px !important; }
.width100 img { padding-block: 20px !important; }
.col-nested-val-left .fusion-column-wrapper {
    max-width: 130px;
	margin-inline: auto !important;
}
.col-valeurs-right .fusion-column-wrapper {
    display: flex;
    align-items: center;
    text-align: center;
}
.col-valeurs-right .separator-titls {
    margin-inline: auto;
}




    /*style footer*/
    
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/
